.dj-mtmenu {}
.dj-mtmenu li.dj-up {}
.dj-mtmenu li.first{}
.dj-mtmenu li.last {}
.dj-mtmenu li.active,
.dj-mtmenu li:hover{}

.dj-mtmenu li a.dj-up_a {}


.dj-mtmenu li a.dj-up_a span {}
.dj-mtmenu li a.dj-up_a span.dj-drop {}
.dj-mtmenu li:hover a.dj-up_a,
.dj-mtmenu li.active a.dj-up_a {}
.dj-mtmenu li:hover a.dj-up_a span,
.dj-mtmenu li.active a.dj-up_a span {}
.dj-mtmenu li.active a.dj-up_a span.dj-drop,
.dj-mtmenu li:hover a.dj-up_a span.dj-drop{}
	
.dj-mtmenu li.separator > a {}

.dj-mtmenu li a.dj-up_a span span.image-title {}
.dj-mtmenu img {}

/************** Second level *********************/
.dj-mtmenu li {}
.dj-mtmenu div.djsubwrap{}
.dj-mtmenu div.djsubwrap .cols_5{}
.dj-mtmenu div.djsubwrap .cols_4{}
.dj-mtmenu div.djsubwrap .cols_3{}
.dj-mtmenu div.djsubwrap .cols_2{}

.dj-mtmenu li:hover div.djsubwrap div.sub-bg {}
.dj-mtmenu div.djsubwrap{}
.dj-mtmenu li:hover div.djsubwrap{}
/*******************************/

.dj-mtmenu ul.dj-submenu {}
.dj-mtmenu ul.dj-submenu li {}
.dj-mtmenu ul.dj-submenu li a {}
.dj-mtmenu ul.dj-submenu li ul{}
.dj-mtmenu ul.dj-submenu li ul li{}
.dj-mtmenu ul.dj-submenu li ul li a {}
.dj-mtmenu ul.dj-submenu li ul li ul {}

.dj-mtmenu li:hover ul.dj-submenu li a:hover,
.dj-mtmenu li:hover ul.dj-submenu li a.active {}
.dj-mtmenu li:hover ul.dj-submenu li ul li a:hover,
.dj-mtmenu li:hover ul.dj-submenu li ul li a.active {}

.dj-mtmenu li:hover ul.dj-submenu li a.dj-more,
.dj-mtmenu li:hover ul.dj-submenu li ul li a.dj-more {}
.dj-mtmenu li:hover ul.dj-submenu li a.dj-more-active,
.dj-mtmenu li:hover ul.dj-submenu li ul li a.dj-more-active{}

.dj-mtmenu li:hover ul.dj-submenu li:hover a.dj-more,
.dj-mtmenu li:hover ul.dj-submenu li:hover ul li:hover a.dj-more,
.dj-mtmenu li:hover ul.dj-submenu li:hover ul li:hover li:hover a.dj-more,
.dj-mtmenu li:hover ul.dj-submenu li:hover ul li:hover li:hover li:hover a.dj-more{}

.dj-mtmenu li:hover ul.dj-submenu li a.dj-more,
.dj-mtmenu li:hover ul.dj-submenu li:hover ul li a.dj-more,
.dj-mtmenu li:hover ul.dj-submenu li:hover ul li:hover li a.dj-more,
.dj-mtmenu li:hover ul.dj-submenu li:hover ul li:hover li:hover li a.dj-more {}

/********** clearing **********/
.clearfix:after {}

.clearfix {}

/* Hides from IE-mac \*/ * html .clearfix {}

.clearfix {}
/* End hide from IE-mac */